<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
<!-- Templates -->
	<CheckButton name="Nurfed_ActionBarsOptionsCheckTemplate" inherits="OptionsCheckButtonTemplate" virtual="true">
		<Size>
			<AbsDimension x="20" y="20"/>
		</Size>
		<Scripts>
			<OnShow>
				Nurfed_ActionBarsCheckBoxOnShow();
			</OnShow>
			<OnClick>
				Nurfed_ActionBarsCheckBoxOnClick();
			</OnClick>
		</Scripts>
	</CheckButton>

	<Slider name="Nurfed_ActionBarsOptionsSliderTemplate" inherits="OptionsSliderTemplate" virtual="true">
		<Scripts>
			<OnShow>
				Nurfed_ActionBarsSliderOnShow();
			</OnShow>
			<OnValueChanged>
				Nurfed_ActionBarsSliderOnValueChanged();
			</OnValueChanged>
			<OnEnter>
				this.tip = 1;
			</OnEnter>
			<OnLeave>
				this.tip = 0;
			</OnLeave>
		</Scripts>
		<Layers>
			<Layer level="BACKGROUND">
				<FontString name="$parentSliderValue" inherits="GameFontNormalSmall" text="" virtual="true">
					<Anchors>
						<Anchor point="CENTER">
							<Offset><AbsDimension x="0" y="-10"/></Offset>
						</Anchor>
					</Anchors>
				</FontString>
			</Layer>
		</Layers>
	</Slider>

	<Button name="Nurfed_ActionBarsOptionsBottomTabTemplate" virtual="true">
		<Size>
			<AbsDimension x="100" y="50"/>
		</Size>
		<HitRectInsets>
			<AbsInset left="15" right="14" top="13" bottom="15"/>
		</HitRectInsets>
		<Scripts>
			<OnClick>
				Nurfed_ActionBarsOptionTabSelect(this:GetID());
			</OnClick>
		</Scripts>
		<NormalText inherits="GameFontNormalSmall">
			<Anchors>
				<Anchor point="CENTER">
					<Offset>
						<AbsDimension x="0" y="3"/>
					</Offset>
				</Anchor>
			</Anchors>
		</NormalText>
		<HighlightText inherits="GameFontHighlightSmall">
			<Anchors>
				<Anchor point="CENTER">
					<Offset>
						<AbsDimension x="0" y="3"/>
					</Offset>
				</Anchor>
			</Anchors>
		</HighlightText>
		<DisabledText inherits="GameFontHighlightSmall">
			<Anchors>
				<Anchor point="CENTER">
					<Offset>
						<AbsDimension x="0" y="6"/>
					</Offset>
				</Anchor>
			</Anchors>
		</DisabledText>
		<DisabledTexture file="Interface\AddOns\Nurfed_ActionBars\images\UI-SpellBook-Tab-Selected"/>
		<NormalTexture file="Interface\SpellBook\UI-SpellBook-Tab-Unselected"/>
		<HighlightTexture file="Interface\SpellBook\UI-SpellbookPanel-Tab-Highlight"/>
	</Button>

	<Frame name="Nurfed_ActionBarsOptionsFrame" toplevel="true" frameStrata="LOW" hidden="true" parent="UIParent" movable="true" enableMouse="true">
		<Size>
			<AbsDimension x="420" y="350"/>
		</Size>
		<Anchors>
			<Anchor point="TOP" relativeTo="UIParent" relativePoint="TOP">
				<Offset>
					<AbsDimension x="0" y="-100"/>
				</Offset>
			</Anchor>
		</Anchors>
		<TitleRegion setAllPoints="true"/>
		<Backdrop bgFile="Interface\DialogFrame\UI-DialogBox-Background" edgeFile="Interface\DialogFrame\UI-DialogBox-Border" tile="true">
			<BackgroundInsets>
				<AbsInset left="11" right="12" top="12" bottom="11"/>
			</BackgroundInsets>
			<TileSize>
				<AbsValue val="32"/>
			</TileSize>
			<EdgeSize>
				<AbsValue val="32"/>
			</EdgeSize>
		</Backdrop>
		<Layers>
			<Layer level="ARTWORK">
				<Texture name="$parentHeader" file="Interface\DialogFrame\UI-DialogBox-Header">
					<Size>
						<AbsDimension x="375" y="85"/>
					</Size>
					<Anchors>
						<Anchor point="TOP">
							<Offset>
								<AbsDimension x="1" y="18"/>
							</Offset>
						</Anchor>
					</Anchors>
				</Texture>
				<FontString name="$parentTitle" inherits="GameFontNormal" nonspacewrap="true">
					<Anchors>
						<Anchor point="TOP" relativeTo="$parentHeader">
							<Offset>
								<AbsDimension x="0" y="-13"/>
							</Offset>
						</Anchor>
					</Anchors>
				</FontString>
			</Layer>
		</Layers>
		<Frames>
			<Frame name="Nurfed_ActionBarsOptionPage1" setAllPoints="true">
				<Frames>
					<Frame name="$parentSubFrame1" inherits="OptionFrameBoxTemplate">
						<Size>
							<AbsDimension x="395" y="260"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT">
								<Offset>
									<AbsDimension x="12" y="-45"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Frame>
					<CheckButton name="Nurfed_ActionBarsOptionCheck1" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="1">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="TOPLEFT">
								<Offset>
									<AbsDimension x="5" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck2" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="2">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck1" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck3" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="3">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck2" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck4" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="4">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck3" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck5" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="5">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck4" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck6" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="6">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck5" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck7" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="7">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck6" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck8" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="8">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck7" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck9" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="9">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck8" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<Slider name="Nurfed_ActionBarsSlider1" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="1">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="$parentSubFrame1" relativePoint="TOPRIGHT">
								<Offset>
									<AbsDimension x="-8" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider2" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="2">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider1" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider3" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="3">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider2" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider4" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="4">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider3" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider5" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="5">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider4" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<CheckButton name="Nurfed_ActionBarsOptionCheck10" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="10">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider5" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck11" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="11">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsOptionCheck10" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<Button name="Nurfed_ActionBarsResetButton1" text="Reset" inherits="UIPanelButtonTemplate">
						<Size>
							<AbsDimension x="80" y="25"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
						<Scripts>
							<OnClick>
								Nurfed_ActionBarsResetPos("ActionBar");
								Nurfed_ActionBarsResetPos("ShapeshiftBar");
								Nurfed_ActionBarsResetPos("PetActionBar");
								Nurfed_ActionBarsResetPos("Bags");
							</OnClick>
						</Scripts>
					</Button>
				</Frames>
			</Frame>

			<Frame name="Nurfed_ActionBarsOptionPage2" setAllPoints="true">
				<Frames>
					<Frame name="$parentSubFrame1" inherits="OptionFrameBoxTemplate">
						<Size>
							<AbsDimension x="395" y="260"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT">
								<Offset>
									<AbsDimension x="12" y="-45"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Frame>
					<CheckButton name="Nurfed_ActionBarsOptionCheck12" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="12">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="TOPLEFT">
								<Offset>
									<AbsDimension x="5" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck13" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="13">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck12" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<Slider name="Nurfed_ActionBarsSlider6" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="6">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="$parentSubFrame1" relativePoint="TOPRIGHT">
								<Offset>
									<AbsDimension x="-8" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider7" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="7">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider6" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Button name="Nurfed_ActionBarsResetButton2" text="Reset" inherits="UIPanelButtonTemplate">
						<Size>
							<AbsDimension x="80" y="25"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
						<Scripts>
							<OnClick>
								Nurfed_ActionBarsResetPos("ActionBar1");
							</OnClick>
						</Scripts>
					</Button>
				</Frames>
			</Frame>

			<Frame name="Nurfed_ActionBarsOptionPage3" setAllPoints="true">
				<Frames>
					<Frame name="$parentSubFrame1" inherits="OptionFrameBoxTemplate">
						<Size>
							<AbsDimension x="395" y="260"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT">
								<Offset>
									<AbsDimension x="12" y="-45"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Frame>
					<CheckButton name="Nurfed_ActionBarsOptionCheck14" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="14">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="TOPLEFT">
								<Offset>
									<AbsDimension x="5" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck15" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="15">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck14" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<Slider name="Nurfed_ActionBarsSlider8" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="8">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="$parentSubFrame1" relativePoint="TOPRIGHT">
								<Offset>
									<AbsDimension x="-8" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider9" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="9">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider8" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Button name="Nurfed_ActionBarsResetButton3" text="Reset" inherits="UIPanelButtonTemplate">
						<Size>
							<AbsDimension x="80" y="25"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
						<Scripts>
							<OnClick>
								Nurfed_ActionBarsResetPos("ActionBar2");
							</OnClick>
						</Scripts>
					</Button>
				</Frames>
			</Frame>

			<Frame name="Nurfed_ActionBarsOptionPage4" setAllPoints="true">
				<Frames>
					<Frame name="$parentSubFrame1" inherits="OptionFrameBoxTemplate">
						<Size>
							<AbsDimension x="395" y="260"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT">
								<Offset>
									<AbsDimension x="12" y="-45"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Frame>
					<CheckButton name="Nurfed_ActionBarsOptionCheck16" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="16">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="TOPLEFT">
								<Offset>
									<AbsDimension x="5" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck17" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="17">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck16" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<Slider name="Nurfed_ActionBarsSlider10" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="10">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="$parentSubFrame1" relativePoint="TOPRIGHT">
								<Offset>
									<AbsDimension x="-8" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider11" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="11">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider10" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Button name="Nurfed_ActionBarsResetButton4" text="Reset" inherits="UIPanelButtonTemplate">
						<Size>
							<AbsDimension x="80" y="25"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
						<Scripts>
							<OnClick>
								Nurfed_ActionBarsResetPos("ActionBar3");
							</OnClick>
						</Scripts>
					</Button>
				</Frames>
			</Frame>

			<Frame name="Nurfed_ActionBarsOptionPage5" setAllPoints="true">
				<Frames>
					<Frame name="$parentSubFrame1" inherits="OptionFrameBoxTemplate">
						<Size>
							<AbsDimension x="395" y="260"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT">
								<Offset>
									<AbsDimension x="12" y="-45"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Frame>
					<CheckButton name="Nurfed_ActionBarsOptionCheck18" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="18">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="TOPLEFT">
								<Offset>
									<AbsDimension x="5" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<CheckButton name="Nurfed_ActionBarsOptionCheck19" inherits="Nurfed_ActionBarsOptionsCheckTemplate" id="19">
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionCheck18" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
					</CheckButton>
					<Slider name="Nurfed_ActionBarsSlider12" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="12">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="$parentSubFrame1" relativePoint="TOPRIGHT">
								<Offset>
									<AbsDimension x="-8" y="-15"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Slider name="Nurfed_ActionBarsSlider13" inherits="Nurfed_ActionBarsOptionsSliderTemplate" id="13">
						<Anchors>
							<Anchor point="TOPRIGHT" relativeTo="Nurfed_ActionBarsSlider12" relativePoint="BOTTOMRIGHT">
								<Offset>
									<AbsDimension x="0" y="-20"/>
								</Offset>
							</Anchor>
						</Anchors>
					</Slider>
					<Button name="Nurfed_ActionBarsResetButton5" text="Reset" inherits="UIPanelButtonTemplate">
						<Size>
							<AbsDimension x="80" y="25"/>
						</Size>
						<Anchors>
							<Anchor point="TOPLEFT" relativeTo="$parentSubFrame1" relativePoint="BOTTOMLEFT">
								<Offset>
									<AbsDimension x="0" y="-5"/>
								</Offset>
							</Anchor>
						</Anchors>
						<Scripts>
							<OnClick>
								Nurfed_ActionBarsResetPos("ActionBar4");
							</OnClick>
						</Scripts>
					</Button>
				</Frames>
			</Frame>

		<!-- Frame handling buttons -->
			<Button name="Nurfed_ActionBarsFramesCloseButton" text="CLOSE" inherits="UIPanelButtonTemplate">
				<Size>
					<AbsDimension x="100" y="25"/>
				</Size>
				<Anchors>
					<Anchor point="BOTTOMRIGHT" relativeTo="$parent" relativePoint="BOTTOMRIGHT">
						<Offset>
							<AbsDimension x="-20" y="15"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnClick>
						Nurfed_ActionBarsMenu();
					</OnClick>
				</Scripts>
			</Button>
			<Button name="Nurfed_ActionBarsOptionTab1" inherits="Nurfed_ActionBarsOptionsBottomTabTemplate" id="1">
				<Anchors>
					<Anchor point="TOPLEFT" relativeTo="Nurfed_ActionBarsOptionsFrame" relativePoint="BOTTOMLEFT">
						<Offset>
							<AbsDimension x="0" y="24"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Button name="Nurfed_ActionBarsOptionTab2" inherits="Nurfed_ActionBarsOptionsBottomTabTemplate" id="2">
				<Anchors>
					<Anchor point="LEFT" relativeTo="Nurfed_ActionBarsOptionTab1" relativePoint="RIGHT">
						<Offset>
							<AbsDimension x="-20" y="0"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Button name="Nurfed_ActionBarsOptionTab3" inherits="Nurfed_ActionBarsOptionsBottomTabTemplate" id="3">
				<Anchors>
					<Anchor point="LEFT" relativeTo="Nurfed_ActionBarsOptionTab2" relativePoint="RIGHT">
						<Offset>
							<AbsDimension x="-20" y="0"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Button name="Nurfed_ActionBarsOptionTab4" inherits="Nurfed_ActionBarsOptionsBottomTabTemplate" id="4">
				<Anchors>
					<Anchor point="LEFT" relativeTo="Nurfed_ActionBarsOptionTab3" relativePoint="RIGHT">
						<Offset>
							<AbsDimension x="-20" y="0"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Button name="Nurfed_ActionBarsOptionTab5" inherits="Nurfed_ActionBarsOptionsBottomTabTemplate" id="5">
				<Anchors>
					<Anchor point="LEFT" relativeTo="Nurfed_ActionBarsOptionTab4" relativePoint="RIGHT">
						<Offset>
							<AbsDimension x="-20" y="0"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
		</Frames>
		<Scripts>
			<OnShow>
				Nurfed_ActionBarsOptionTabsInit();
				PlaySound("igMainMenuOption");
			</OnShow>
			<OnHide>
				PlaySound("igMainMenuQuit");
			</OnHide>
		</Scripts>
	</Frame>
</Ui>